Section: extra-utils

Depends: docopt, libappindicator, libnotify, polkit, pygobject-3, python-3, python-keyutils, pyyaml, systemd, udisks-2

Depends (build): asciidoc

Links: Changelog, QA Page, Report issues

Available versions

Version 2.2.0-12.2.0
noarch 96.8KiB